## com.lowagie.rups.view
Class MessageAction

    java.lang.Object
      com.lowagie.rups.view.MessageAction

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener

    public class MessageAction

extends java.lang.Object
implements java.awt.event.ActionListener

Constructor Summary
`MessageAction()`

Method Summary
`void` `actionPerformed(java.awt.event.ActionEvent evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageAction

    public MessageAction()

Method Detail

### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent evt)

  Specified by:
    `actionPerformed` in interface `java.awt.event.ActionListener`

Hosted by Hostbasket